cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Install .Net Framework 4.7.2

Esben_D
Lansweeper Employee
Lansweeper Employee
This package will check for the 4.7.2 .NET framework (for both x64 and x86) and install it if it's not installed.

The package uses the following components:
All components must be in the {PackageShare}Installers\Framework folder.

You can use this report to find all assets in your installation which do not have .Net framework 4.7.2
1 REPLY 1

John_B_Fairbrot
Engaged Sweeper
Any chance this has been updated to .net 4.8 or could be updated? Also, the links to the windows imaging components do not work.